Subject: GA-DIGEST V1 #222
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, February 4 2001           Volume 01 : Number 222

----------------------------------------------------------------------

Date: Fri, 02 Feb 2001 18:49:51 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] status of the GA

Cade,Marilyn S - LGA wrote:

> Bret's suggestion resonates with me. Although all of us can participate in
> the GA, having someone assigned would result in postings to the Constituency
> web sites, so that those who don't attend (in person or on line) can be
> informed.

Just as long as those who are assigned don't forget that they are to 
*participate* NOT delegate.

Sotiris Sotiropoulos
       Hermes Network, Inc.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Feb 2001 16:39:21 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] status of the GA

If anyone has doubts about this visit the latest expose' by the roving reporter,
then make up your own mind. I fully support this idea.

Sotiropoulos wrote:

> Cade,Marilyn S - LGA wrote:
>
> > Bret's suggestion resonates with me. Although all of us can participate in
> > the GA, having someone assigned would result in postings to the Constituency
> > web sites, so that those who don't attend (in person or on line) can be
> > informed.
>
> Just as long as those who are assigned don't forget that they are to
> *participate* NOT delegate.
>
> Sotiris Sotiropoulos
>        Hermes Network, Inc.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Feb 2001 21:48:31 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] status of the GA

Marilyn and all remaining assembly members,

  I tend to agree with Bret's suggestion as well.

Cade,Marilyn S - LGA wrote:

> Bret's suggestion resonates with me. Although all of us can participate in
> the GA, having someone assigned would result in postings to the Constituency
> web sites, so that those who don't attend (in person or on line) can be
> informed.
>
> -----Original Message-----
> From: William X. Walsh [mailto:[email-masked]]
> Sent: Thursday, February 01, 2001 8:38 PM
> To: Bret A. Fausett
> Cc: [email-masked]
> Subject: Re[2]: [ga] status of the GA
>
> Hello Bret,
>
> Thursday, February 01, 2001, 4:20:28 PM, Bret A. Fausett wrote:
>
> > Here's what I would like to see for the new year:
>
> > - The General Assembly should focus on becoming more representative in the
> > views it encompasses. I would like to see each constituency appoint one or
> > more "delegates" to the General Assembly. These delegates would be
> > responsible for following and participating in GA discussions and making
>
> What discussions?
>
> I think that these discussions should center more on fixing the major
> problem faced by this assembly, as well as the constituencies
> themselves, apathy.
>
> Apathy is what stands in the way of diversity and participation, and
> leads to the lack of discussion and substantive growth by this
> assembly.
>
> --
> Best regards,
>  William                            mailto:[email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Feb 2001 23:40:25 -0700
From: Greg Burton <[email-masked]>
Subject: Re: [ga] Call for focus.....

On 06:25 AM 2/2/01, Harald Alvestrand said:
>- We have until Feb 11 to offer comment on the DNSO Review report.

That's within the DNSO, before it goes for final revision and to the BoD 
for public comment.

>- We have no particular deadline for electing a new GA chair.

We really should have one in place, though - not fair to keep Roberto (and 
you) hanging around doing this if you're ready to be out of it. On the 
other hand, if you're willing to stay....:)

>I would suggest that we focus on the DNSO Review report now, and prepare
>a call for GA chair nominations around Feb 11.

If we do that, can we have nominees ready for the NC by the 26th? It would 
be good to have something for them by then, if they're planning to address 
the situation at the teleconference.

Regards,
Greg

[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 03 Feb 2001 12:42:48 +0000
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Mime-Version: 1.0

FYI
"
On Thursday, February 8, 2001, 10:00 am in 2123 of the Rayburn House Office 
Building, the House Energy and Commerce Subcommittee on Telecommunications 
has scheduled a hearing entitled "Is ICANN's New Generation of Internet 
Domain Name Selection Process Thwarting Competition?" The hearing will 
focus on ICANN's recently announced selections of registry operators for 
new top level domains.
The schedule is subject to change.
"

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Feb 2001 08:13:29 -0800
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] Call for focus.....

At 23:40 02/02/2001 -0700, Greg Burton wrote:
>>I would suggest that we focus on the DNSO Review report now, and prepare
>>a call for GA chair nominations around Feb 11.
>
>If we do that, can we have nominees ready for the NC by the 26th? It would 
>be good to have something for them by then, if they're planning to address 
>the situation at the teleconference.

I would think that we would need longer.
For instance 2 weeks for nominations & acceptance, and 1 week for an 
opinion poll (aka "vote"). That makes 3 weeks. Still possible, if we start 
earlier.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #222
************************